@charset "UTF-8";
/*==================================================
 PAGE CSS
==================================================*/

/* top */
#topCont {
	width: 1000px;
	margin: 0px auto;
	padding: 0px 0px 60px 0px;
	overflow: hidden;
	zoom: 1;
	}
	#topCont div {
		width:310px;
	}

#topics {
}
	#topics dl dt{
		background: url(../img/common/icon/icon04.gif) no-repeat 0 5px;
		float:left;
		color: #B28A80;
		width:10em;
		padding-left: 1.5em;
	}
	#topics dl dd {
		padding-left: 12em;
		padding-bottom: 17px;
		margin-bottom: 17px;
		border-bottom:1px solid #E5E5E5;
	}
		

.post {
	margin-bottom:50px;
}
	.post .post-date {
		background: url(../img/common/icon/icon04.gif) no-repeat 0 5px;
		color:#B28A80;
		padding-left: 1.5em;
		margin-bottom:40px;
		}
	.post .post-title {
		font-size:24px;
		}
	.post .post-cont p{
		line-height: 200%;
		}
	.post .post-cont img{
		margin-bottom: 20px;
		}

/* equipment */
.equip01{
	overflow:hidden;
	zoom:1;
	}
	.equip01 .side{
		width:50px;
		float:left;
		}
	.equip01 .page{
		width:670px;
		float:right;
		}

/* faq */
dl.faq  {
}
	dl.faq dt { 
		background: url(../img/page/faq/icon_q.gif) no-repeat 10px 0;
		font-size:18px;
		padding-left:50px;
		margin-bottom:30px;
	}
	dl.faq  dd { 
		background: url(../img/page/faq/icon_a.gif) no-repeat 10px 0;
		padding-left:50px;
		padding-bottom:30px;
		margin-bottom:30px;
		border-bottom:1px solid #E5E5E5;
	}

/* column */
.columnUl{
	overflow:hidden;
	zoom:1;
	margin:0px -40px 0px 0px;
	}
	.columnUl li{
		float:left;
		width:340px;
		margin:0px 40px 20px 0px;
		border-bottom:#E5E5E5 1px solid;
		background: url(../img/common/icon/icon04.gif) no-repeat 0% 50%;
		}
		.columnUl li a{
			padding-left:25px;
			}


/* Service_flow */
.flow01{}
.flow01 ul{}
.flow01 ul li{
	overflow:hidden;
	zoom:1;
	}
	.flow01 ul li:after{
		content:url(../../data/img/page/service/flow/arrow.gif);
		margin-left:92px;
		display:table;
		}
		.flow01 ul li.last:after{
			content:none;
			}
		.flow01 ul li .side{
			width:204px;
			height:64px;
			display:table-cell;
			}
		.flow01 ul li .page{
			height:64px;
			display:table-cell;
			padding:0px 0px 0px 25px;
			vertical-align:middle;
			}

/* BLOG */
.pager {
}
.pager a {
	text-align:center;
	padding:3px 8px;
	border:1px solid #9E6C4B;
	color:#9E6C4B;
	margin-right:5px;
}
	.pager a:hover,
	.pager span.current {
		text-align:center;
		padding:3px 8px;
		border:1px solid #9E6C4B;
		background:#9E6C4B;
		color:#ffffff;
		margin-right:5px;
	}
	.pager a.nextprev,
	.pager span.nextprev{
		border:none;
		background:none;
		margin-right:5px;
		}
	.pager a.nextprev {
		color:#9E6C4B;
		}

